---
#Upgrade completed ticket
#This ticket is added to the system after the completion of an upgrade. It
#might include information specific to the release, perhaps with some new
#feature highlights, etc.
#---
source: Вэб #notrans
name: osTicket-н тусламж
email: support@osticket.com
subject: osTicket шинэчлэгдлээ!
message: |
  <p>
  osTicket амжилттай шинэчлэгдлээ! Шинэчлэлийн тэмдэглэл
  (https://docs.osticket.com/en/latest/Developer%20Documentation/Changelog.html?highlight=notes)-г уншиж өөрчлөлт болон шинэ боломжуудтай танилцаарай.
  </p><p>
  <a href="https://osticket.com/forums">osTicket
  хэлэлцүүлэг</a> болон <a href="https://osticket.com/updates">имэйл жагсаалт</a>-д бүртгүүлж бидний тухай шинэ мэдээ мэдээлэл, аюулгүй байдлын шинэчлэлийн тухай зар мэдээг цаг алдалгүй хүлээж аваарай! osTicket-д оруулах таны бага ч гэсэн хувь нэмрийг бид баяртай хүлээн авах болно!
  </p><p>
  osTicket-ын хамт олон өөрийн бүх хэрэглэгчиддээ онлайн хэлбэрээр үнэ төлбөргүй болон төлбөртэй бүхий л төрлийн тусламжийн багц үйлчилгээ үзүүлэхэд ямагт бэлэн байх болно. Үйлчилгээний талаар нэмэлт мэдээлэл авах эсвэл дэлгэрэнгүй мэдэхийг хүсвэл https://osticket.com/support/ хаягаар бидэнтэй холбоо барина уу. Таны санал сэтгэгдлийг дуртайяа хүлээн авах болно!
  </p><p>
  Хэрэв osTicket-ийг өөрөө суулгаж, тохируулж, шинэчлэх нь танд төвөгтэй санагдаж байгаа бол та дараах хаягаар хандаж osTicket-ыг хостинг үйлчилгээ хэлбэрээр авах болно: https://www.supportsystem.com/ --
  таны зүгээс ямар ч шинэчлэл хийх шаардлагагүй, бид таны өмнөөс өгөгдлийг тань оруулж өгч бүрэн бүтэн байдлыг нь хариуцна!  SupportSystem-ийн бэлэн дэд бүтцийг ашигласнаар та програм хангамжийн тогтвортой, найдвартай, аюулгүй ажиллагааг хангах гэж өөртөө төвөг удалгүйгээр osTicket-ийн хамгийн сүүлчийн, хамгийн шилдэг боломжуудыг ашиглаж зөвхөн өөрийн хэрэглэгчиддээ санаа тавих үндсэн ажиллагаандаа гол анхаарлаа хандуулах боломжтой.
  </p><p>
  -<br/>
  osTicket -ийн Баг<br/>
  http://osticket.com/
  </p>
